<div class="row" id="DodajZastepstwo">
    <div class="col-xs-12">
        <div class="box box-danger">
            <div class="inner-form-container">

            </div>
        </div>
    </div>
</div>

<script>
    jQuery.validator.addMethod("datefrom", function(value, element) {
        if($('[name="data[tem:pImportuj][dat:OkresDo]"]').val() == undefined || $('[name="data[tem:pImportuj][dat:OkresDo]"]').val().length == 0) {
            return true;
        } else {
            return  ($('[name="data[tem:pImportuj][dat:OkresOd]"]').val() > $('[name="data[tem:pImportuj][dat:OkresDo]"]').val()) ? false : true;
        }
    }, "'Data od' nie może być większa od 'Data do'");

    jQuery.validator.addMethod("selecttype", function(value, element) {
        if($('[name="data[tem:pImportuj][dat:Nazwa]"]').val() != 'undefined') {
            return true;
        } else {
            return false;
        }
    }, "Proszę wybrać rodzaj importu");

    function selectImportChange() {
        var n = $('[name="data[tem:pImportuj][dat:Nazwa]"]').val();

        $.ajax({
            url: local_url + 'importuj_formularz/' + n
        }).complete(function (resp) {
            $('.inner-form-container').html(resp.responseText);
        });
    }

    $(document).on('change', '[name="data[tem:pImportuj][dat:Nazwa]"]', function () {
        selectImportChange();
    });

    $(document).ready(function () {

        selectImportChange();

        datepickerFromToInit();
    });
</script>

<?php echo $this->element('alert_close'); ?>

